0

I have created a smart contract and deployed it using web3.py by connecting to the ganache 2.7.0 version and deployed the smart contract in it but suddenly there was a update in ganache which I did and suddenly got ienter image description herenvalid opcode error but my code was running fine in the older version

1

1 Answer 1

0

I faced a similar issue, I was using ethers.js and solc with JavaScript. Issue was fixed by changing my solc version to "0.8.7-fixed"

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.